@font-face {
    font-family: 'capture_itregular';
    src: url('../fonts/captureit_regular/Capture_it-webfont.eot');
    src: url('../fonts/captureit_regular/Capture_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/captureit_regular/Capture_it-webfont.woff2') format('woff2'),
         url('../fonts/captureit_regular/Capture_it-webfont.woff') format('woff'),
         url('../fonts/captureit_regular/Capture_it-webfont.ttf') format('truetype'),
         url('../fonts/captureit_regular/Capture_it-webfont.svg#capture_itregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'InglobalBold';
    src: url('../fonts/Inglobal/InglobalBold/InglobalBold.eot');
    src: url('../fonts/Inglobal/InglobalBold/InglobalBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Inglobal/InglobalBold/InglobalBold.woff') format('woff'),
         url('../fonts/Inglobal/InglobalBold/InglobalBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'InglobalBoldItalic';
    src: url('../fonts/Inglobal/InglobalBoldItalic/InglobalBoldItalic.eot');
    src: url('../fonts/Inglobal/InglobalBoldItalic/InglobalBoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Inglobal/InglobalBoldItalic/InglobalBoldItalic.woff') format('woff'),
         url('../fonts/Inglobal/InglobalBoldItalic/InglobalBoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'InglobalRegular';
    src: url('../fonts/Inglobal/InglobalRegular/InglobalRegular.eot');
    src: url('../fonts/Inglobal/InglobalRegular/InglobalRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Inglobal/InglobalRegular/InglobalRegular.woff') format('woff'),
         url('../fonts/Inglobal/InglobalRegular/InglobalRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'InglobalItalic';
    src: url('../fonts/Inglobal/InglobalItalic/InglobalItalic.eot');
    src: url('../fonts/Inglobal/InglobalItalic/InglobalItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Inglobal/InglobalItalic/InglobalItalic.woff') format('woff'),
         url('../fonts/Inglobal/InglobalItalic/InglobalItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaRoundBold';
    src: url('../fonts/FuturaRound/FuturaRoundBold/FuturaRoundBold.eot');
    src: url('../fonts/FuturaRound/FuturaRoundBold/FuturaRoundBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FuturaRound/FuturaRoundBold/FuturaRoundBold.woff') format('woff'),
         url('../fonts/FuturaRound/FuturaRoundBold/FuturaRoundBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaRoundBoldItalic';
    src: url('../fonts/FuturaRound/FuturaRoundBoldItalic/FuturaRoundBoldItalic.eot');
    src: url('../fonts/FuturaRound/FuturaRoundBoldItalic/FuturaRoundBoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FuturaRound/FuturaRoundBoldItalic/FuturaRoundBoldItalic.woff') format('woff'),
         url('../fonts/FuturaRound/FuturaRoundBoldItalic/FuturaRoundBoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FlowBold';
    src: url('../fonts/Flow/FlowBold/FlowBold.eot');
    src: url('../fonts/Flow/FlowBold/FlowBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Flow/FlowBold/FlowBold.woff') format('woff'),
         url('../fonts/Flow/FlowBold/FlowBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FlowRegular';
    src: url('../fonts/Flow/FlowRegular/FlowRegular.eot');
    src: url('../fonts/Flow/FlowRegular/FlowRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Flow/FlowRegular/FlowRegular.woff') format('woff'),
         url('../fonts/Flow/FlowRegular/FlowRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ComfortaaBold';
    src: url('../fonts/Comfortaa/ComfortaaBold/ComfortaaBold.eot');
    src: url('../fonts/Comfortaa/ComfortaaBold/ComfortaaBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Comfortaa/ComfortaaBold/ComfortaaBold.woff') format('woff'),
         url('../fonts/Comfortaa/ComfortaaBold/ComfortaaBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ComfortaaRegular';
    src: url('../fonts/Comfortaa/ComfortaaRegular/ComfortaaRegular.eot');
    src: url('../fonts/Comfortaa/ComfortaaRegular/ComfortaaRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Comfortaa/ComfortaaRegular/ComfortaaRegular.woff') format('woff'),
         url('../fonts/Comfortaa/ComfortaaRegular/ComfortaaRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ComfortaaLight';
    src: url('../fonts/Comfortaa/ComfortaaLight/ComfortaaLight.eot');
    src: url('../fonts/Comfortaa/ComfortaaLight/ComfortaaLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Comfortaa/ComfortaaLight/ComfortaaLight.woff') format('woff'),
         url('../fonts/Comfortaa/ComfortaaLight/ComfortaaLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PhilosopherBold';
    src: url('../fonts/Philosopher/PhilosopherBold/PhilosopherBold.eot');
    src: url('../fonts/Philosopher/PhilosopherBold/PhilosopherBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Philosopher/PhilosopherBold/PhilosopherBold.woff') format('woff'),
         url('../fonts/Philosopher/PhilosopherBold/PhilosopherBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PhilosopherBoldItalic';
    src: url('../fonts/Philosopher/PhilosopherBoldItalic/PhilosopherBoldItalic.eot');
    src: url('../fonts/Philosopher/PhilosopherBoldItalic/PhilosopherBoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Philosopher/PhilosopherBoldItalic/PhilosopherBoldItalic.woff') format('woff'),
         url('../fonts/Philosopher/PhilosopherBoldItalic/PhilosopherBoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PhilosopherRegular';
    src: url('../fonts/Philosopher/PhilosopherRegular/PhilosopherRegular.eot');
    src: url('../fonts/Philosopher/PhilosopherRegular/PhilosopherRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Philosopher/PhilosopherRegular/PhilosopherRegular.woff') format('woff'),
         url('../fonts/Philosopher/PhilosopherRegular/PhilosopherRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PhilosopherItalic';
    src: url('../fonts/Philosopher/PhilosopherItalic/PhilosopherItalic.eot');
    src: url('../fonts/Philosopher/PhilosopherItalic/PhilosopherItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Philosopher/PhilosopherItalic/PhilosopherItalic.woff') format('woff'),
         url('../fonts/Philosopher/PhilosopherItalic/PhilosopherItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VDSBold';
    src: url('../fonts/VDS/VDSBold/VDSBold.eot');
    src: url('../fonts/VDS/VDSBold/VDSBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/VDS/VDSBold/VDSBold.woff') format('woff'),
         url('../fonts/VDS/VDSBold/VDSBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VDSBoldItalic';
    src: url('../fonts/VDS/VDSBoldItalic/VDSBoldItalic.eot');
    src: url('../fonts/VDS/VDSBoldItalic/VDSBoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/VDS/VDSBoldItalic/VDSBoldItalic.woff') format('woff'),
         url('../fonts/VDS/VDSBoldItalic/VDSBoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VDSRegular';
    src: url('../fonts/VDS/VDSRegular/VDSRegular.eot');
    src: url('../fonts/VDS/VDSRegular/VDSRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/VDS/VDSRegular/VDSRegular.woff') format('woff'),
         url('../fonts/VDS/VDSRegular/VDSRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VDSItalic';
    src: url('../fonts/VDS/VDSItalic/VDSItalic.eot');
    src: url('../fonts/VDS/VDSItalic/VDSItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/VDS/VDSItalic/VDSItalic.woff') format('woff'),
         url('../fonts/VDS/VDSItalic/VDSItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alice-Regular';
    src: url('../fonts/Alice/Alice-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gabriela-Regular';
    src: url('../fonts/Gabriela/Gabriela-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kurale-Regular';
    src: url('../fonts/Kurale/Kurale-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MarckScript-Regular';
    src: url('../fonts/Marck_Script/MarckScript-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neucha';
    src: url('../fonts/Neucha/Neucha.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Pacifico-Regular';
    src: url('../fonts/Pacifico/Pacifico-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Pangolin-Regular';
    src: url('../fonts/Pangolin/Pangolin-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PlayfairDisplaySC-Black';
    src: url('../fonts/Playfair_Display_SC/PlayfairDisplaySC-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PlayfairDisplaySC-BlackItalic';
    src: url('../fonts/Playfair_Display_SC/PlayfairDisplaySC-BlackItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PlayfairDisplaySC-Bold';
    src: url('../fonts/Playfair_Display_SC/PlayfairDisplaySC-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PlayfairDisplaySC-BoldItalic';
    src: url('../fonts/Playfair_Display_SC/PlayfairDisplaySC-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PlayfairDisplaySC-Italic';
    src: url('../fonts/Playfair_Display_SC/PlayfairDisplaySC-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PlayfairDisplaySC-Regular';
    src: url('../fonts/Playfair_Display_SC/PlayfairDisplaySC-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VollkornSC-Black';
    src: url('../fonts/Vollkorn_SC/VollkornSC-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VollkornSC-Bold';
    src: url('../fonts/Vollkorn_SC/VollkornSC-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VollkornSC-Regular';
    src: url('../fonts/Vollkorn_SC/VollkornSC-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VollkornSC-SemiBold';
    src: url('../fonts/Vollkorn_SC/VollkornSC-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cousine-Bold';
    src: url('../fonts/Cousine/Cousine-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cousine-BoldItalic';
    src: url('../fonts/Cousine/Cousine-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cousine-Italic';
    src: url('../fonts/Cousine/Cousine-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cousine-Regular';
    src: url('../fonts/Cousine/Cousine-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraMono-Bold';
    src: url('../fonts/Fira_Mono/FiraMono-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraMono-Medium';
    src: url('../fonts/Fira_Mono/FiraMono-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraMono-Regular';
    src: url('../fonts/Fira_Mono/FiraMono-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PT_Serif-Web-Bold';
    src: url('../fonts/PT_Serif/PT_Serif-Web-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PT_Serif-Web-BoldItalic';
    src: url('../fonts/PT_Serif/PT_Serif-Web-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PT_Serif-Web-Italic';
    src: url('../fonts/PT_Serif/PT_Serif-Web-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PT_Serif-Web-Regular';
    src: url('../fonts/PT_Serif/PT_Serif-Web-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Tinos-Bold';
    src: url('../fonts/Tinos/Tinos-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Tinos-BoldItalic';
    src: url('../fonts/Tinos/Tinos-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Tinos-Italic';
    src: url('../fonts/Tinos/Tinos-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Tinos-Regular';
    src: url('../fonts/Tinos/Tinos-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}